data:extend({
  { type = "recipe", name = "crusher",
    category = "crafting",
    --enabled = false,
    ingredients =
    {
      {"steel-plate", 5},
	  {"iron-gear-wheel",6},
	  {"basic-transport-belt",2},
	  {"electronic-circuit",5}
    },
    result = "crusher"
  },
  { type = "recipe", name = "flotation-cell",
    category = "crafting",
	energy_required = 7,
    --enabled = false,
    ingredients =
    {
      {"steel-plate", 15},
	  {"iron-gear-wheel",10},
	  {"advanced-circuit",3},
	  {"pipe",6}
    },
    result = "flotation-cell"
  },
  { type = "recipe", name = "iron-ore-crushing",
    category = "crushing",
	energy_required = 4,
    enabled = true,
	hidden = true,
    ingredients = {{"iron-ore", 1}},
    result = "crushed-iron-ore",
	result_count = 2
  },
  { type = "recipe", name = "copper-ore-crushing",
    category = "crushing",
	energy_required = 4,
    enabled = true,
	hidden = true,
    ingredients = {{"copper-ore", 1}},
    result = "crushed-copper-ore",
	result_count = 2
  },
  { type = "recipe", name = "iron-ore-roasting",
    icon = "__CartmenIndustry__/graphics/icons/iron-roast.png",
    category = "smelting",
	energy_required = 3.5,
    enabled = true,
    ingredients = {{"crushed-iron-ore", 5}},
    results = {{"iron-roast",4},{"sulfur",1}},
	subgroup = "raw-resource"
  },
  { type = "recipe", name = "copper-ore-flotation",
    category = "flotation",
	energy_required = 5,
    enabled = true,
    ingredients = {{"crushed-copper-ore", 5},{type="fluid",name="sulfuric-acid",amount=1}},
    result = "copper-froth",
	result_count = 4
  },
  { type = "recipe", name = "iron-plate-2",
    category = "smelting",
	energy_required = 3.5,
    enabled = true,
    ingredients = {{"iron-roast", 1}},
    results = {{"iron-plate",1}}
  },
  { type = "recipe", name = "copper-plate-2",
    category = "smelting",
	energy_required = 3.5,
    enabled = true,
    ingredients = {{"copper-froth", 1}},
    results = {{"copper-plate",1}}
  },
})